.Primary td, .Summary td
{
	text-align: center;
}

.List td
{
	text-align: left;
	vertical-align: top;
}

.List .pad
{
	float: left;
	padding-right: 5px;
}

.List .name
{
	display:block;
}

.Products .price
{
	text-align: center;
}

.List .body
{
	border-top: 1px solid #fbc775;
	border-bottom: 1px solid #fbc775;
}

.List .body li
{
	padding: 4px 0 4px 0;
}

.List .body td
{
	padding: 0;
}
.List .body ul
{
	margin-bottom: 0;
	padding: 0;
	display: block;
}

/*---------------------------Dept Link Displays-------------------*/
.Links .name, .Links.Articles .name
{
	font: normal 11px verdana, sans-serif;
	color: #000;
	text-decoration: underline;
	display: block;
}

/*----------------------------Dept List Products Display-------------*/
.List.Products .body td
{
	border:0px;
	text-align: left;
}

.List.Products .f1
{
	background-color: White;
}

.List.Products .f2
{
	background-color: #dcdcdc;
}

.List.Products .pad
{
	padding: 5px;
}

.List.Products .name
{
	display: block;
	font: 800 11px verdana, sans-serif;
	color: #000;
	text-decoration: none;
}

.List.Products .sku-hdr
{
	font: 800 12px arial, sans-serif;
	color: #000;
	text-align: left;
	vertical-align: top;
}

.List.Products .sku
{
	font: normal 11px verdana, sans-serif;
	color: #000;
	text-align: left;
	vertical-align: top;
	display:inline;
}

.List.Products .qty-hdr
{
	font: 800 12px arial, sans-serif;
	color: #000;
	vertical-align: top;
	float:right;
	padding-right: 5px;
}

.List.Products .available
{
	font: normal 11px verdana, sans-serif;
	color: #000;
	padding-right:5px;
}

.List.Products .pricing .lot td,
.List.Products .pricing .qty td
{
	font: 800 11px arial, sans-serif;
	padding: 2px 10px;
	color: #fff;
	background: #000;
	text-align: center;
}

.List.Products .pricing td
{
	font: 11px arial, sans-serif;
	padding: 3px;
	border-bottom: 1px solid #998c59;
	border-right: 1px solid #998c59;
	color: #000;
	background: #fff;
}

.List.Products .pricing .first
{
	border-left: 1px solid #998c59;
}

/*---------------------------Dept Summary Article Display--------------------*/
.Articles .article
{
	padding-bottom: 10px;
	clear: both;
	text-align: left;
}

.Summary.Articles .pad
{
	float: right;
	padding: 2px;
}

.Summary.Articles .last .pad
{
	float: left;
}

.Articles .content
{
	display:block;
	text-decoration: none;
	padding: 2px;
}
.Articles .name
{
	display: inline;
}

.Articles .name:hover
{
	display: inline;
}

.Articles .link
{
	display: block;
}

.Articles .desc
{
}

.Articles .subpages
{
}
/*----------------------------Dept Site Map Display ------------------------------*/
.SiteMap .hdr td
{
	font: 800 15px trebuchet MS, sans-serif;
	color: #000;
	text-align: left;
	padding: 2px 6px 1px 6px;
	margin: 0;
}
.SiteMap .body td
{
	border-top: 1px solid #f8c775;
	text-align: left;
	vertical-align: top;
	padding: 8px 8px 4px 8px;
	margin: 0;
}
.SiteMap .body .first td
{
	border: 0px;
}
.SiteMap .title
{
	display: block;
	font: 800 13px trebuchet MS, sans-serif;
	color: #282870;
	line-height: 14px;
	text-align: left;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
.SiteMap .title:hover
{
	color: #00f;
	text-decoration: underline;
}

.SiteMap .link
{
	display: block;
	font: 12px arial, san-serif;
	color: #666;
	line-height: 13px;
	text-decoration: none;
	padding: 0px 0px 6px 0;
	margin: 0;
}
.SiteMap .link:hover
{
	color: #00f;
	text-decoration: none;
}
.SiteMap .pad
{
	float: left;
	width: 60px;
	padding: 8px 10px 4px 0;
	margin: 0;
}
.SiteMap .sub
{
	float: left;
	width: 110px;
	text-align: left;
	padding: 8px 5px 4px 0;
	margin: 0;
}
/*--------------------------Sidebar FILTER Stuff---------------------------*/
.filter .but
{
	display: block;
	font: 800 11px verdana, sans-serif;
	color: #000;
	background: url(../images/butbk_filter.gif) no-repeat 0 0;
	text-align: center;
	border: 1px solid #999;
	padding: 1px 6px;
	margin: 4px auto;
}
.filter .but
{
	background: url(../images/butbk_filter_f2.gif) no-repeat 0 0;
}

.filter .Xbut
{
	background: url(../images/x.gif) no-repeat 0 0;
	padding: 0;
	margin: 1px 4px;
}
.filter .Xbut
{
	background: url(../images/x_f2.gif) no-repeat 0 0;
}
.filterhdr
{
	display: block;
	width: 162px;
	font: 800 12px trebuchet MS, sans-serif;
	color: #fff;
	background: #282870 url(../images/tri_filter_hdr.gif) no-repeat 5px 5px;
	text-align: left;
	border-top: 1px solid #282870;
	border-right: 1px solid #282870;
	border-left: 1px solid #282870;
	padding: 4px 6px 4px 20px;
	margin: 0;
}
.filter
{
	display: block;
	width: 188px;
	text-align: left;
	border: 1px solid #282870;
	padding: 0;
	margin: 0;
}
.filter .title
{
	display: block;
	width: 180px;
	font: 800 11px tahoma, sans-serif;
	color: #fff;
	background: #455fc2;
	padding: 6px 4px 4px 4px;
	margin: 0;
}
.filter .titlelink
{
	float: right;
	font: 11px arial, sans-serif;
	color: #fbc775;
	text-decoration: underline;
	padding: 1px 0 0 0;
	margin: -14px 0 0 0;
}
.filter .titlelink:hover
{
	color: #fff;
	text-decoration: underline;
}
.filter .list
{
	display: block;
	width: 148px;
	background: #dadff3;
	padding: 6px 10px 6px 30px;
	margin: 0;
}
.filter .link
{
	display: block;
	font: 11px arial, sans-serif;
	color: #555;
	text-decoration: underline;
	padding: 4px 0;
	margin: 0;
}
.filter .link:hover
{
	color: #000;
	text-decoration: underline;
}
.hdr2
{
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	border: 1px solid #282870;
	border-collapse: collapse;
}
.hdr2 .first
{
	font: 800 14px trebuchet MS, serif;
	color: #282870;
	text-align: left;
	padding: 2px 6px 1px 6px;
	margin: 0
}
.hdr2 .last
{
	font: 12px arial, sans-serif;
	color: #000;
	text-align: left;
	padding: 2px 6px 1px 10px;
	margin: 0
}
/*---------------------------Table Body 2------------------------*/
.body2
{
	width: 100%;
	font: normal 11px arial, sans-serif;
	color: #000;
	text-align: center;
}
.body2 .top td
{
	vertical-align: bottom;
	padding: 8px 4px 0 4px;
	margin: 0;
}
.body2 .mid td
{
	vertical-align: top;
	padding: 0 4px;
	margin: 0;
}
.body2 .bot td
{
	vertical-align: bottom;
	border-bottom: 1px solid #282870;
	padding: 12px 4px;
}
.body2 tr .first
{
	border-left: 1px solid #282870;
}

.body2 tr .last
{
	border-right: 1px solid #282870;
	padding: 0 4px;
}
/*-------------------------------Table Text Styles---------------------------------*/
.body2 .name
{
	display: inline;
	font: 12px arial, sans-serif;
	color: #282870;
	line-height: 13px;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
.body2 .name:hover
{
	color: #00f;
	text-decoration: underline;
}
.body2 .desc
{
	display: block;
	font: normal 12px arial, sans-serif;
	color: #000;
	line-height: 14px;
	padding: 6px 0 0 0;
	margin: 0;
}
.body2 .mftr
{
	display: block;
	font: normal 9px arial, sans-serif;
	color: #000;
	line-height: 11px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 2px 0 0 0;
	margin: 0;
}
.body2 .sku
{
	display: block;
	font: 10px arial, sans-serif;
	color: #000;
	line-height: 11px;
	text-align: center;
	text-decoration: none;
	padding: 0 0 4px 0;
	margin: 0;
}
.body2 .rate
{
	display: block;
	font: normal 10px arial, sans-serif;
	color: #000;
	line-height: 11px;
	text-decoration: underline;
	padding: 4px 0 2px 0;
	margin: 0;
}
.body2 .rate:hover
{
	color: #00f;
}
.body2 .stars
{
	display: block;
	padding: 0;
	margin: 0 0 4px 0;
}
.body2 .priceorig
{
	display: block;
	font: normal 10px arial, sans-serif;
	color: #666;
	padding: 0 0 2px 0;
	margin: 0;
}
.body2 .strikethru
{
	text-decoration: line-through;
}
.body2 .onsale
{
	font: italic 10px arial, sans-serif;
	color: #000;
	line-height: 12px;
	white-space: nowrap;
	padding: 0;
	margin: 0;
}
.body2 .pricesale
{
	font: 800 11px arial, sans-serif;
	color: #c30;
	line-height: 12px;
	padding: 0;
	margin: 0;
}
.body2 .price
{
	display: block;
	font: 800 11px arial, sans-serif;
	color: #000;
	line-height: 12px;
	padding: 0;
	margin: 0;
}
.new-body-dept .paginglink, .new-body-dept .pgnext, .new-body-dept .nexttri, .new-body-dept .pgprev
{
	float:none !important;
	display:inline;
}
.new-body-dept .paging
{
	border-top:none;
}
.new-body-dept .nexttri
{
	padding:0px !important;
	padding-right:10px !important;
}

/* MH - Overrides for requestion updates */
.PopUpWindow table {
    width: 80%;
}

.PopUpWindow td {
    display: flex;
    justify-content: flex-end;
    align-content: center;
}

.PopUpWindow a.link {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    text-decoration: none;
    vertical-align: middle;
}

.PopUpWindow img, .PopUpWindow span {
    align-self: center;
}

.Summary.Products div.paging2 {
    float: none;
    text-align: center;
    padding-left: 0;
}

.Summary.Products div.paging2 div.paging-links {
    display: inline;
}

.Summary.Products ol.product-items {
    margin-bottom: 0 !important;
    padding: 0;
}

.Summary.Products li.product-item {
    font: 12px/15px 'Roboto', sans-serif;
    padding: 5px;
    height: 280px !important;
}

.Summary.Products li.product-item div.content {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
}

.Summary.Products li.product-item div.upper {
    justify-content: normal;
}

.Summary.Products li.product-item div.lower {
    display: block;
}

.Summary.Products li.product-item a {
    min-height: unset;
}

.Summary.Products li.product-item a.name {
    display: block;
    height: unset !important;
    min-height: unset !important;
    font: 12px/15px 'Roboto', sans-serif;
}

.Summary.Products li.product-item img.pad {
    display: inline !important;
}

.Summary.Products li.product-item .sku, .Summary.Products li.product-item .desc {
    font: 11px/13px 'Roboto', sans-serif;
}

.Summary.Products li.product-item a.link {
    display: block;
    z-index: 1; /* odd white line through button, this is a quick fix */
}

/*@media (min-width: 939px) {
    li.product-item {
        padding-top: 25px;
    }
}*/
